
function Start () {

}

function Update () {

}

function OnCollisionExit(otherObject:Collision){
	if(otherObject.transform.tag=='ball'){		
		otherObject.gameObject.GetComponent(Rigidbody).AddForce(Vector3.up * 30);
	}
}